Vulnerability

(MS13-068) Vulnerability in Microsoft Outlook Could Allow Remote Code Execution (2756473)

Publish date: September 18, 2013

CVE-2013-3870

SEVERITY

CRITICAL

//  ADVISORY DATE

18 SEP 2013


DESCRIPTION

This update resolves a vulnerability in MS Outlook 2007 and 2010. When exploited, the vulnerability allows remote code execution on the affected computer. An attacker successfully exploits this vulnerability by sending a malicious message. Once exploited, the attacker gains the same access privileges as the logged on user.

SOLUTION

AFFECTED SOFTWARE AND VERSION

  • Microsoft Outlook 2007 Service Pack 3
  • Microsoft Outlook 2010 Service Pack 1 (32-bit editions)
  • Microsoft Outlook 2010 Service Pack 2 (32-bit editions)
  • Microsoft Outlook 2010 Service Pack 1 (64-bit editions)
  • Microsoft Outlook 2010 Service Pack 2 (64-bit editions)

Featured Stories

Connect with us on